Package: grails.transaction

## [Java] Interface TransactionManagerAware

-     public interface TransactionManagerAware
      extends org.springframework.beans.factory.Aware

  Authors:
    Graeme Rocher
  Since:
    0.4

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `setTransactionManager(org.springframework.transaction.PlatformTransactionManager transactionManager)` Sets the transaction manager on implementors

- - ### Method Detail

    - #### @org.springframework.beans.factory.annotation.Autowired public void setTransactionManager(org.springframework.transaction.PlatformTransactionManager transactionManager)

      Sets the transaction manager on implementors

      Parameters:
        `transactionManager` - The TransactionManager implementation